ZynzapAPI
Visão geral

Descrever a API

Lista as operações disponíveis, limites e rotas. Não exige chave e pode ser cacheado por 5 minutos.

GET
/

Response Body

curl "https://api.zynzap.com.br/v1" \  -H "Authorization: Bearer $ZYNZAP_API_KEY"
{
  "version": "v1",
  "authorization": "Bearer",
  "methods": [
    "GetApiKeyIdentity"
  ],
  "execution": "string",
  "quotes": "string",
  "events": "string",
  "media": "string",
  "pairing": [
    "string"
  ],
  "limits": {
    "requestBytes": 12582912,
    "deadlineMs": 30000,
    "requestsPerMinute": 120
  },
  "documentation": "string"
}